Ваша корзина пуста.
21 марта 2019 г. 12:53:58

NLD 1.8.0.1. no NFZ flash possible on firmware V01.00.1000

3 months ago
#269 Цитировать
Dear NLD-Support,

with new software version NLD 1.8.0.1.
it isn't possible to flash the NFZ into the Spark with firmware V01.00.1000 ,
although this should be possible according to your announcement and  BirdMap.

The flashing process hangs on "DUMLDORE NFZ STARTING..........."


Then patched back to previous firmware V01.00.0900
and flashing the NFZ with NLD 1.8.0.1.works again.

So there must be an issue NLD 1.8.0.1. with latest Spark firmware V01.00.1000.

Thank you in advance for taking care of it.

Thanks and regards
Dirk
4
3 months ago
#280 Цитировать
Hello,

I have exactly the same problem.

No problem to flash firmware V01.00.1000 twice, but then I can't remove NFZ. NLD stucks at Starting DUMLdore NFZ :-/
1
3 months ago
#297 Цитировать
Exactly the same problem with Mavic Pro. Hangs in the same place.
1
3 months ago
#310 Цитировать
I have opened a ticket now.
1
3 months ago
#316 Цитировать
I had the same problem as well. After downgrading to V01.00.0900 it worked great. The NFZ issue was the reason I purchased NLD and I am thankful to get the NFZ patch installed. I will be watching to see when I can use it with the latest firmware. Thanks for the hard work.
1
3 months ago
#323 Цитировать
Yep same here too. Tried it twice and it seems the newest .1000 firmware causes a stall when trying to do the NFZ patch... I went back to .900 firmware.

Anyone know if there is any major difference between the .1000 and .900 firmware? I can't really tell...
0
3 months ago
#329 Цитировать
Doesn't seem to be much support with this software.  I seem to struggle with it more often than not.  The guides are pretty weak, flashing seems pretty unpredictable.  I bought NLD because I just want to be able to fly my spark when I want to with out any software/hardware issues or nags.  The NFZ removal was the key reason.  I had most of the NLD working though suffering a tremendous amount of trial and error when flashing (shouldn't be so difficult).  Went out to fly my drone yesterday,  and the NLD patched GO wouldn't connect now.  The stock dji go would connect instantly though.  Not sure why.  
0
3 months ago
#333 Цитировать
Ron wrote:
Doesn't seem to be much support with this software.  I seem to struggle with it more often than not.  The guides are pretty weak, flashing seems pretty unpredictable.  I bought NLD because I just want to be able to fly my spark when I want to with out any software/hardware issues or nags.  The NFZ removal was the key reason.  I had most of the NLD working though suffering a tremendous amount of trial and error when flashing (shouldn't be so difficult).  Went out to fly my drone yesterday,  and the NLD patched GO wouldn't connect now.  The stock dji go would connect instantly though.  Not sure why.  


Yes the forum support is not very good at all because not many people are using this or know how it use it, but it does work :) I am using .900 firmware and I also went and re-binded the controller, spark and phone. Seems to fly normal ;)
0
3 months ago
#356 Цитировать
Dirk wrote:
I have opened a ticket now.


Hey Dirk, any news from support for your ticket?

thanks
0
2 months ago
#397 Цитировать
dumbledore hangs for me as well on the .1000 firmware tried to do install in RUN AS ADMIN mode as well....doesnt work tried handful of times and about 2 hours effort
1